=== debian/control ===
Source: python3-rosinstall-generator
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 7.4.3)
Standards-Version: 3.9.1
X-Python3-Version: >= 3.2





Package: python3-rosinstall-generator
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-catkin-pkg (>= 0.1.28), python3-rosdistro (>= 0.6.8), python3-rospkg, python3-yaml
Conflicts: python-rosinstall-generator
Description: A tool for generating rosinstall files
 A tool for generating rosinstall files
