=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.8.5 at
# Fri, 16 Aug 2019 15:59:27 -0700
export PYBUILD_NAME=python3-rosinstall-generator
%:
	dh $@ --with python3 --buildsystem=pybuild
